.version.projects /* version checker */
{
	color: #0000EF;
	background-color: #71111C;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 564.6899096597757px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
}

#page_position_content,#pu5809
{
	width: 0.01px;
}

#u5809
{
	z-index: 2;
	width: 36px;
	margin-right: -10000px;
	margin-top: 35px;
	left: 289px;
}

#u5706
{
	z-index: 3;
	width: 36px;
	height: 5px;
}

#u5707
{
	z-index: 4;
	width: 36px;
	height: 5px;
	margin-top: 5px;
}

#u5708
{
	z-index: 5;
	width: 36px;
	height: 5px;
	margin-top: 5px;
}

#u5712
{
	z-index: 7;
}

#u5722-3
{
	z-index: 8;
	min-height: 73px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u5722-3.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 73px;
	margin: 0px;
}

#u5713
{
	z-index: 11;
	padding-bottom: 14px;
}

#menuu5714
{
	z-index: 12;
	width: 114px;
	margin-right: -10000px;
	margin-top: 18px;
	left: 133px;
}

#u5715
{
	width: 114px;
}

#u5718
{
	width: 114px;
	min-height: 17px;
	padding-bottom: 22px;
	margin-right: -10000px;
}

#u5718:active
{
	width: 114px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u5719-4
{
	width: 114px;
	min-height: 17px;
	margin-right: -10000px;
	top: 11px;
}

#u5718:active #u5719-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 114px;
	margin: 0px -10000px 0px 0px;
}

#u5731
{
	width: 114px;
	min-height: 17px;
	padding-bottom: 23px;
	margin-right: -10000px;
}

#u5732-4
{
	width: 114px;
	min-height: 17px;
	margin-right: -10000px;
	top: 11px;
}

#u5718.MuseMenuActive #u5719-4,#u5731:active #u5732-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 114px;
	margin: 0px -10000px 0px 0px;
}

#u5736
{
	width: 114px;
	min-height: 17px;
	padding-bottom: 23px;
	margin-right: -10000px;
}

#u5738-4
{
	width: 114px;
	min-height: 17px;
	margin-right: -10000px;
	top: 11px;
}

#u5731.MuseMenuActive #u5732-4,#u5736:active #u5738-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 114px;
	margin: 0px -10000px 0px 0px;
}

#u5745
{
	width: 114px;
	min-height: 17px;
	padding-bottom: 23px;
	margin-right: -10000px;
}

#u5748-4
{
	width: 114px;
	min-height: 17px;
	margin-right: -10000px;
	top: 11px;
}

#u5736.MuseMenuActive #u5738-4,#u5745:active #u5748-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 114px;
	margin: 0px -10000px 0px 0px;
}

#u5752
{
	width: 114px;
	min-height: 17px;
	padding-bottom: 23px;
	margin-right: -10000px;
}

#u5753-4
{
	width: 114px;
	min-height: 17px;
	margin-right: -10000px;
	top: 11px;
}

#u5745.MuseMenuActive #u5748-4,#u5752:active #u5753-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 114px;
	margin: 0px -10000px 0px 0px;
}

#u5728,#u5735,#u5742,#u5749,#u5763
{
	width: 114px;
	margin-top: 2px;
}

#u5766
{
	width: 114px;
	min-height: 17px;
	padding-bottom: 24px;
	margin-right: -10000px;
}

#u5718.MuseMenuActive,#u5731.MuseMenuActive,#u5736.MuseMenuActive,#u5745.MuseMenuActive,#u5752.MuseMenuActive,#u5766.MuseMenuActive
{
	width: 114px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u5769-4
{
	width: 114px;
	min-height: 17px;
	margin-right: -10000px;
	top: 12px;
}

#u5752.MuseMenuActive #u5753-4,#u5766:active #u5769-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 114px;
	margin: 0px -10000px 0px 0px;
}

#u5766.MuseMenuActive #u5769-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 114px;
	margin: 0px -10000px 0px 0px;
}

#accordionu5711,#accordionu5711-bw
{
	z-index: 6;
}

#u8205
{
	z-index: 50;
	width: 157px;
	margin-right: -10000px;
	margin-top: 29px;
	left: 84px;
}

#u8207
{
	z-index: 52;
	width: 64px;
	margin-right: -10000px;
	margin-top: 11px;
	left: 11px;
}

#u7713-4
{
	z-index: 68;
	width: 350px;
	min-height: 52px;
	background-color: transparent;
	color: #0071BC;
	line-height: 36px;
	text-align: left;
	font-size: 30px;
	margin-left: 15px;
	margin-top: 22px;
	position: relative;
}

#u7756-4
{
	z-index: 94;
	width: 350px;
	min-height: 98px;
	background-color: transparent;
	line-height: 22px;
	text-align: left;
	margin-left: 15px;
	margin-top: 6px;
	position: relative;
}

#slideshowu7715
{
	z-index: 72;
	width: 0.01px;
	height: 235px;
	margin-top: 32px;
	position: relative;
}

#u7719
{
	position: absolute;
	width: 380px;
	height: 127px;
	background-color: transparent;
	top: 108px;
}

#u7719popup
{
	z-index: 73;
}

#u7775
{
	z-index: 74;
	width: 380px;
	height: 127px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u7784
{
	z-index: 76;
	width: 380px;
	height: 127px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u7793
{
	z-index: 78;
	width: 380px;
	height: 127px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u7802
{
	z-index: 80;
	width: 380px;
	height: 127px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u7811
{
	z-index: 82;
	width: 380px;
	height: 127px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u7820
{
	z-index: 84;
	width: 380px;
	height: 127px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u7740-4
{
	position: absolute;
	width: 49px;
	min-height: 60px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: #FFFFFF;
	padding: 10px;
	color: #D8D8D8;
	line-height: 60px;
	text-align: center;
	font-size: 40px;
	font-family: ubuntu-condensed, sans-serif;
	font-weight: 400;
	left: 122px;
}

#u7740-4popup
{
	z-index: 86;
}

#u7727-4
{
	position: absolute;
	width: 49px;
	min-height: 60px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: #FFFFFF;
	padding: 10px;
	color: #D8D8D8;
	line-height: 60px;
	text-align: center;
	font-size: 40px;
	font-family: ubuntu-condensed, sans-serif;
	font-weight: 400;
	left: 211px;
}

#u7740-4:hover,#u7727-4:hover
{
	border-color: #0071BC;
	background-color: transparent;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 60px;
	width: 49px;
	margin: 0px;
}

#u7727-4popup
{
	z-index: 90;
}

#u7740-4:hover p,#u7727-4:hover p
{
	color: #0071BC;
	visibility: inherit;
	font-size: 38px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../../images/loading.gif") no-repeat center center;
}

#u8133
{
	z-index: 98;
	height: 32px;
}

.ie #u8133
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u8133-bw
{
	z-index: 98;
	height: 32px;
}

#u7954-14
{
	z-index: 54;
	width: 348px;
	min-height: 93px;
	margin-right: -10000px;
	margin-top: 19px;
	left: 14px;
}

#u5791,#u5791-bw
{
	z-index: 49;
	min-height: 112px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

